P { margin: 0; }

.pl {
	color: #660033;
	font-size: 11px;
	text-decoration: none;
	font-family: verdana, helvetica, sans-serif;
}
A.pl:hover {
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	font-family: verdana, helvetica, sans-serif;
}
.current {
	color: #FFFF66;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	font-family: verdana, helvetica, sans-serif;
}
.topbalk-fa
{
	color: #FFFFCC;
	font-size: 17px;
	font-family: "Comic Sans MS", "Bitstream Vera Sans", verdana, helvetica, sans-serif;
}
.toptekst
{
	color: #003366;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	font-family: verdana, helvetica, sans-serif;
}

.kvg { }    /* kvg = klik voor groot (vergrootglascursor) */
.kvg:hover  { cursor: url(viewmag.cur), pointer; }

.koprood {
	color: #993333;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
}
.kopblauw {
	color: #333366;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
}
.tekst  /* normale tekst */
{
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
}
.kleinvetrood /* voor inhouds-verwijzingen (volgende pagina etc.) */
{
	color: #800000;
	font-size: 11px;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
}
.comment /* opmerkingen of bijschriften in klein Verdana font */
{
	color: #606060;
	font-size: 11px;
	font-family: verdana, helvetica, sans-serif;
}
.bijschrift
{
	color: #800000;
	font-size: 11px;
	font-family: verdana, helvetica, sans-serif;
}
.onderschrift
{
	color: #800000;
	text-align: center;
	vertical-align: top;
	font-size: 11px;
	font-family: verdana, helvetica, sans-serif;
}
.contents
{
	color: #444444;
	font-size: 11px;
	font-family: verdana, helvetica, sans-serif;
}
.groeneknop
{
	color: ffffcc;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	background-color: #008000;
	border-style: solid;
	border-color: #66CC66 #003300 #003300 #66CC66;
	border-width: 1px;
}
.c-blue
{
	color: ffffcc;
	text-decoration: none;
	text-align: center;
	background-color: #333366;
	border-style: solid;
	border-color: #CCCCFF #666699 #666699 #CCCCFF;
	border-width: 1px;
}
.logokader
{
	background-color: #669900;
	border-style: solid;
	border-color: #CCCC99 #666633 #666633 #CCCC99;
	border-width: 1px;
}
.albumkader
{
	background-color: #9999CC;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
	border-width: 1px;
}

/* fotoalbum-pagina's */

.bleubleu
{
	background:    #8A95BD;
	margin:        2px;
	margin-bottom: 10px;
	padding:       0; /* ten genoegen van Opera */
}
